// Imports
import EnvClass from './components/env'

// Requirments
global.$ = global.jQuery = require('jquery')

// DOM is ready
document.addEventListener('DOMContentLoaded', () => {
	new EnvClass()
})
